idx_main

Conteúdo da Ajuda do driver de PC-FAX da Brother

Tópicos da Ajuda

Tamanho do Papel

Orientação

Resolução

Ok

Cancelar

Padrão

OBSERVAÇÃO:s

Alguns aplicativos não funcionam adequadamente com a resolução de 200 x 100 dpi.

Se você tiver problemas com essa resolução, mude para 200 x 200 dpi ao enviar fax por meio desses aplicativos.

Copyright © 2010 Brother Industries, Ltd.


Tamanho do Papel

O Driver de PC-FAX da Brother permite selecionar 6 tamanhos de papel.

(Alguns modelos podem não dar suporte a todos os itens mostrados aqui.)

Papel

A4 | 210 x 297 mm
Carta | 8.5 x 11 pol.
Ofício | 8.5 x 14 pol.
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 pol.


Orientação

A orientação da impressão pode ser Retrato ou Paisagem.

Orientação Retrato significa que a página é mais comprida do que larga quando o texto impresso é visto na vertical. Orientação Paisagem significa que a página é mais larga do que comprida quando o texto impresso é visto na vertical.


Resolução

Você pode selecionar uma resolução de 200 x 200 ou 200 x 100 pontos por polegada (dpi). Você pode configurar o modo de resolução para atender às suas necessidades de impressão.


OK

Quando você clica no botão OK, todas as configurações efetuadas ou alteradas em cada menu do diálogo se tornam válidas. Não é necessário clicar no botão OK em cada menu do diálogo.


Cancelar

Quando você clica no botão Cancelar, todas as configurações efetuadas ou alteradas em cada menu do diálogo ficam canceladas (não válidas).


Padrão

Selecionar este botão restabelece no driver as configurações padrão.

Este botão é válido somente para as configurações no menu do diálogo que você estiver selecionando. Por exemplo, quando você alterar alguma configuração no menu do diálogo Básico e clicar neste botão, serão restabelecidas todas as configurações padrão do menu do diálogo Básico.